import type { OnlineUpdateParams } from './types/onlineUpdate'
import { http } from '@/http/http'

/**
 * 远程升级
 */
export function onlineUpdateAPI(data: OnlineUpdateParams) {
  return http.post<any>('/operations/ebikeEcuInfo/upgrade', data)
}
